当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 为什么我不能升级
帖子发表于 : 2007-04-28 14:22 

注册: 2007-04-22 16:04
帖子: 80
送出感谢: 0 次
接收感谢: 0 次
我在终端输入升级命令:
sudo apt-get update --fix-missing


为什么不能正常升级,出现以下提示:

W: GPG error: http://wine.budgetdedicated.com dapper Release: 由于没有公钥,下列签名无法进行验证: NO_PUBKEY 58403026387EE263
E: Problem parsing dependency Depends
E: 处理 bmp-wma (NewVersion1)时出错
E: Problem with MergeList /var/lib/apt/lists/archive.ubuntu.org.cn_ubuntu-cn_dists_dapper_main_binary-i386_Packages
E: 无法解析或打开软件包的列表或是状态文件。

我安装的是 Hiweed版本的linux,请大家帮忙分析下原因


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-04-28 15:39 

注册: 2006-11-27 1:00
帖子: 188
送出感谢: 0 次
接收感谢: 0 次
带CN的全去掉


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-04-28 22:55 

注册: 2007-04-22 16:04
帖子: 80
送出感谢: 0 次
接收感谢: 0 次
gulch 写道:
带CN的全去掉

带开文件夹,删除带cn的文件是不是?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译